OpenVDB 5.1.0

Classes | Static Public Member Functions | List of all members
NullCodec Struct Reference

`#include <AttributeArray.h>`

## Classes
struct | Storage

## Static Public Member Functions
template<typename ValueType >
static void | decode (const ValueType &, ValueType &)
template<typename ValueType >
static void | encode (const ValueType &, ValueType &)
static const char * | name ()

## Member Function Documentation

## ◆ decode()

void decode | ( | const ValueType & | data,
|  | ValueType & | val
| ) |  |
| inline static

## ◆ encode()

void encode | ( | const ValueType & | val,
|  | ValueType & | data
| ) |  |
| inline static

## ◆ name()

static const char* name | ( |  | ) |
| inline static

The documentation for this struct was generated from the following file:

- AttributeArray.h